<template>
  <section>
    <div class="content pt-20">
      <SimpleTable :data-items="dataItems"/>
    </div>
  </section>
</template>

<script setup lang="ts">
const users = await useFetch("/api/user/all");
const dataItems = {
  items: users.data.value?.users,
  keys: ["email", "name"],
};
</script>

<style scoped></style>
